using System.Windows.Controls;

namespace CurveModule.Views.Dialogs
{
    public partial class CurveStatisticsView : UserControl
    {
        public CurveStatisticsView()
        {
            InitializeComponent();
        }
    }
}
